/* Localized versions of Info.plist keys */

CFBundleName = "TeXShop";		/* This is for the localized "short" name in the app menu bar */
CFBundleDisplayName = "TeXShop";	/* This is for the localized "long" name in Finder, etc */
NSHumanReadableCopyright = "Copyright 2001-2018, Richard Koch \n http://pages.uoregon.edu/koch/texshop/texshop.html";    /* Note that the "\n" is used for indicating a new line */

/* Localizations for the type names */

"TeX Document" = "Documento TeX";
"ltx" = "Documento LTX";
"ctx" = "CTX File";
"mp" = "MP File";
"sty" = "Documento STY";
"cls" = "Documento CLS";
"mf" = "Mf File";
"bst" = "BST File";
"bib" = "Documento bib TeX";
"engine" = "TeXShop Engine";
NSPDFPboardType = "Documento PDF";
NSTIFFPboardType = "Documento TIFF";
"jpeg" = "Immagine JPEG";
NSEPSPboardType = "Documento EPS";
"epsi" = "Documento EPSI";
"LogFile" = "Documento Log TeX";
"AuxFile" = "Documento Aux TeX";
"PostscriptFile" = "Documento Postscript";
"TexshopFile" = "TeXShop Root File";
"HieroTeXFile" = "HieroTeX File";
"SketchFile" = "Sketch File";
"DVIfile" = "Documento DVI TeX";
"ins" = "Documento INS";
"dtx" = "Documento DTX";
"drv" = "drv File";
"DEF File" = "Documento DEF";
"fd" = "Documento FD";
"clo" = "Documento CLO";
"dn" = "DN File";
"abc" = "ABC File";
"gtex" = "gtex";
"glog" = "glog";
"gaux" = "gaux";
"ly" = "LY File";
"texi" = "TEXI File";
"Rnw" = "RNW File";
"htx" = "htx File";
"skt" = "skt File";
"asy" = "asy File";
"bbx" = "bbx File";
"cbx" = "cbx File";
"lbx" = "lbx File";
NSStringPboardType = "Solo Testo";
"md" = "md File";

/* Help book localization */
CFBundleHelpBookName = "TeXShop Help";
